.accordion { overflow: hidden; margin: auto; border-bottom: 1px solid #CCCCCC; text-align:left; }
.accordion .item .heading { padding-left:50px; padding-top:15px; min-height: 60px; /*line-height: 25px;*/ cursor: pointer; color: #000000; background: url('/wsimages/tiAccordions/arrow.png') no-repeat; background-position: left 20px top -90px; border-bottom: 1px solid #CCCCCC; box-sizing: border-box; }
.accordion .item.open .heading, .accordion .item:last-child .heading { border: 0; }
.accordion .item.open .heading { background-position: left 20px top -5px; }
.accordion .item .content { display: none; padding-bottom:10px; margin-left:50px; }

/*@media only screen and (min-width: 10.063em) and (max-width: 50em)  {
	.accordion .item .content { padding-left:50px; }
}*/

